Subject: Re: Out to Video
From: Andrew Hofman <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 15 Dec 1995 11:05:17 -0500

At 12:09 AM 12/15/95 -0500, you wrote:
>In a message dated 95-12-14 16:18:48 EST, you write:
>
>>Any comments from someone about the comparitive merits of these cards to
>>render animations out to video tape:
>>
>>-PVR Perception (PCI card costs about $1600)
>>
>>-FAST FPS 60 (ISA card costs around $850, includes Adobe software)
>>
>>-Q-Motion 100 (ISA card but PCI expected soon, no software included at $500)
>>
>>-Miro Video DC1 Plus (ISA card includes Adobe software $400)
>
>A PCI Card will out perform an ISA card any day. It is a matter of data
>transfer and PCI moves data along a 32 bit path where ISA is 16 bit. I have a
>Perception and as far as I can tell, (by doing tests with scopes) The PVR
>wins hands down. I tested it against Media 100, Avid 8000, Fast Video
>Machine, and Flyer.
>
>
>Tom Rennen
>Intelligent Light Digital Imaging
>214-420-6815
>

And since the PVR has a direct SCSI-2 connection to its drive, it
outperforms ANY card that sends video over the system bus, and even the
system buses themselves!

   ************************************************
   * Andy Hofman       |    LumaQuest Productions *            
   * [email-masked]  |             3D Animation *
   * 513-643-7333      |  Dual Raptor 3 Rendering *
   ************************************************